/*
 Theme Name:     Receptai
 Theme URI:      https://manoreceptai.eu
 Description:    Receptai theme
 Author:         .n1x.
 Author URI:     https://manoreceptai.eu
 Template:       Divi
 Version:        1.0.0
*/

#footer-info, .bottom-nav {
text-align: center;
}

.mobile_menu_bar:after, .mobile_menu_bar:before{
	color: #4f4f4f;
}

.et_pb_image_container {
margin: 0;
}

.et_header_style_left #logo {
display: none;
}

.et_pb_blog_grid .et_pb_post {
min-height: 370px;
}

.et_pb_column .et_pb_blog_grid .column.size-1of2 .et_pb_post{
	margin-bottom: 0px !important;
}

.et_pb_column .et_pb_blog_grid .column.size-1of1 .et_pb_post {
	margin-bottom: 0px !important;
}
